# hplip.conf.  Generated from hplip.conf.in by configure.

[hpssd]
# Note: hpssd does not support dynamic ports
# Port 2207 is the IANA assigned port for hpssd
port=2207

[hplip]
version=2.8.4

[dirs]
home=/usr/share/hplip
run=/var/run
ppd=/usr/share/cups/model/HP
ppdbase=/usr/share/cups/model
doc=/usr/share/doc/hplip-2.8.4
icon=/usr/share/applications
cupsbackend=/usr/lib64/cups/backend
cupsfilter=/usr/lib64/cups/filter
drv=/usr/share/cups/drv/hp

# Following values are determined at configure time and cannot be changed.
[configure]
network-build=yes
pp-build=yes
gui-build=yes
scanner-build=yes
fax-build=yes
cups11-build=no
doc-build=yes
shadow-build=no
foomatic-drv-install=yes
foomatic-ppd-install=yes
foomatic-rip-hplip-install=yes
internal-tag=2.8.4.2
